Newgen Software OmniDocs 'ForceChangePassword.jsp' SQL Injection Vulnerability

Bugtraq ID: 38304
Class: Input Validation Error
CVE: CVE-2010-0701
Remote: Yes
Local: No
Published: Feb 18 2010 12:00AM
Updated: Apr 13 2015 09:02PM
Credit: thebluegenius
Vulnerable: Newgen Software OmniDocs 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus